View Issue Details

IDProjectCategoryView StatusLast Update
0029291LazarusOtherpublic2016-01-03 20:18
Reportergilles58Assigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version1.6 
Summary0029291: New translations (French)
DescriptionHere are a few updated translations in French.
Two of them are not complete but much prettier ;)

Regards,

Gilles
TagsNo tags attached.
Fixed in Revision51146, 51147
LazTarget-
Widgetset
Attached Files

Activities

gilles58

2015-12-30 17:43

reporter  

PO5.zip (180,201 bytes)

Maxim Ganetsky

2016-01-03 13:59

developer   ~0088542

Applied, thanks.

Issue History

Date Modified Username Field Change
2015-12-30 17:43 gilles58 New Issue
2015-12-30 17:43 gilles58 File Added: PO5.zip
2016-01-01 12:43 Maxim Ganetsky Assigned To => Maxim Ganetsky
2016-01-01 12:43 Maxim Ganetsky Status new => assigned
2016-01-03 13:59 Maxim Ganetsky Fixed in Revision => 51146, 51147
2016-01-03 13:59 Maxim Ganetsky LazTarget => -
2016-01-03 13:59 Maxim Ganetsky Note Added: 0088542
2016-01-03 13:59 Maxim Ganetsky Status assigned => resolved
2016-01-03 13:59 Maxim Ganetsky Fixed in Version => 1.6
2016-01-03 13:59 Maxim Ganetsky Resolution open => fixed
2016-01-03 20:18 gilles58 Status resolved => closed